Frage von Bilke1406, 14

Was für eine Andriod version brauchr man für die Burning Series App?

Ich hab ein S3 mini und wollte mir die App holen aber die Instalation startet nicht und Die Unbekannten Quellen sind an gestellt.

Antwort
von Bolleka, 8

Funktioniert sicher ab 4.2

Kommentar von Bilke1406 ,

Ja ich hab ja 4.2.2 aber wenn ich ins internet gehe und den download button drücke. Kommt nur oben als mitteilung dieser Ladebalken und startet nicht( steht also nicht sowas wie 1% oder 13% fortgeschritten).

Kommentar von Bolleka ,

Hier ein alternativer download Link
https://www.mega.nz#/!lZsnAbwL!T7mI_MJWHnFU2FmqnlKESY7esPLPTXSXya1HtJ7PgyY

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten